0 Пользователей и 1 Гость просматривают эту тему.
  • 6 Ответов
  • 2242 Просмотров
*

intcorp

  • Захожу иногда
  • 424
  • 12 / 0
Сегодня сайт на Joomla 2.5.11 попросил обновиться до Joomla 3.1.1. С линейкой Joomla 3.x еще не работал, т.к. жду версии 3.5 да и сомневаюсь, что обновление пройдет нормально в плане шаблона и дополнительных компонентов. Думаю, что напоминание об обновлениях стоит отключить?
*

smart

  • Администратор
  • 6485
  • 1315 / 15
  • Хочешь сделать хорошо — сделай!
Да, я бы его игнорировал. На мой взгляд 2.5 вполне стабильна и под нее достаточно расширений, для 3.0 далеко не все расширения готовы.
*

Arkantos

  • Захожу иногда
  • 216
  • 17 / 0
  • Всё о создании сайтов: http://site-on.net
Согласен, сам буду ждать как минимум версии 3.5, до этого даже смотреть на 3 линейку не охота. Наконец-то на сайте Joomla написали вразумительную фразу про линейку 2.5:
Цитировать
It focuses on stability and will be supported into 2014.

Теперь новичкам хоть ясно будет, что линейка 2.5 жива и даже продолжает улучшаться, а то до этого вместо этой фразы совсем что-то мутное было :)
*

SDKiller

  • Живу я здесь
  • 2706
  • 326 / 5
  • ...ergo sum
... а то до этого вместо этой фразы совсем что-то мутное было :)

Ну почему - до этой фразы был roadmap, в котором вполне отчётливо сказано, что это релиз с длительным периодом поддержки (LTS).
*

Shustry

  • Гуру
  • 6400
  • 740 / 3
  • Рисую дизайны
У меня 2.5 обновляется только до 2.5.x версий и ничего не просит. Сам пока на 2.5 сижу.
Бесплатно консультирую по дизайну и вёрстке (только в личку сердечно прошу не стучать). Платно делаю дизайн, вёрстку и темплейты для Joomla. Работаю только за деньги. За большие. И долго. Но качественно.
---------------------------------------------------------
xmpp:joomla@conference.jabber.ru - наша конфа!
*

oshpz

  • Захожу иногда
  • 149
  • 5 / 0
2.5.11 не предлагает обновится до версии 3.х. И думаю и не предложит никогда такого сделать, все таки разные ветки. Перебираться, впрочем, на ветку 3.х тоже пока не намерен.
Принимаю благодарности в виде +1 в репу :)
*

HiopsNerevar

  • Давно я тут
  • 640
  • 88 / 0
  • Я удобный.
2.5.11 не предлагает обновится до версии 3.х. И думаю и не предложит никогда такого сделать, все таки разные ветки. Перебираться, впрочем, на ветку 3.х тоже пока не намерен.
Предложит до 3.5. 2.5 и 3.5 это ветки с долгим сроком поддержки. все что между фактически бета-версии.
Это бидаль пича.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Критическая уязвимость. Joomla 1.7

Автор Juseppe

Ответов: 18
Просмотров: 1906
Последний ответ 25.06.2018, 18:48:32
от vebmaster
Миграция с Joomla 1.5 на Joomla 1.6 с помощью J2XML Importer

Автор Nik

Ответов: 100
Просмотров: 46203
Последний ответ 27.04.2018, 17:02:57
от CrazyPr0ger
ошибка после обновления c Joomla 2.5 до 3

Автор akondr

Ответов: 23
Просмотров: 8657
Последний ответ 02.04.2018, 19:08:36
от SeBun
Не обновляется Joomla 2.5.28

Автор SPMBes

Ответов: 47
Просмотров: 3077
Последний ответ 20.03.2018, 21:44:44
от stendapuss
Сайт на Joomla 2.5 взломан.

Автор Likur

Ответов: 14
Просмотров: 1020
Последний ответ 21.08.2017, 21:49:28
от ProtectYourSite